## casper 1.345

=== debian/changelog ===
casper (1.345) utopic; urgency=medium

  * In scripts/casper-bottom/25adduser Kubuntu copy over setup script
    for live CD to display folderview with Ubiquity icon

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 10 Oct 2014 11:05:10 +0200

casper (1.344) utopic; urgency=medium

  * bin/casper-a11y-enable:
    - Use dbus-run-session to apply gsettings changes for the configured user
    - Use su instead of sudo to ensure the HOME variable is set correctly

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 09 Sep 2014 16:37:28 +1000

casper (1.343) utopic; urgency=medium

  * scripts/casper-bottom/30accessibility: Rework the logic for writing out
    the autostart desktop file for blindness profile enablement with a
    keyboard shortcut. We want the file written out if the user boots into
    either the desktop, or the try/install Ubuntu screen. This will ensure
    that the blindness profile settings are applied to the installed system.
    Also fix some spelling errors in the process.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 22 Aug 2014 12:54:58 +1000

casper (1.342) utopic; urgency=medium

  * Add wildcard for SDDM when booting in noninteractive/text mode

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 21 Aug 2014 16:55:19 +0100

casper (1.341) utopic; urgency=medium

  [ Rohan Garg ]
  * Add SDDM autologin config in casper hooks.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 04 Aug 2014 16:16:23 +0200

casper (1.340build1) utopic; urgency=high

  * No change rebuild against libplymouth4.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 14 Jul 2014 10:15:16 +0100
