## casper 1.360

=== debian/changelog ===
casper (1.360) vivid; urgency=medium

  * casper.service: Allocate a terminal so that the non-plymouth fallback can
    actually work.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 21 Apr 2015 15:48:53 +0100

casper (1.359) vivid; urgency=medium

  * Do a better job at caching files we might need for plymouth and systemd
    on shutdown. (LP: #1436656)
  * debian/casper.service: Order the casper service just before final.target
    so it's running at a better point in time on shutdown.
  * scripts/casper-bottom/25disable_cdrom.mount: mask the cdrom.mount task,
    so it doesn't unncessarily spin trying to unmount the cdrom, which casper
    will do. (LP: #1436715)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 13 Apr 2015 14:51:19 -0500

casper (1.358) vivid; urgency=medium

  * In 34disable_kde_services disable kubuntu-notification-helper and
    muon notifications on live system

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Apr 2015 15:09:31 +0200

casper (1.357) vivid; urgency=medium

  * Adjust screenlocker disabling for Kubuntu with Plasma 5.3 the locking
    config changed while causing unwanted side effects with our existing 5.2
    setting of lowering the timeout to 0 (gets auto-corrected to 1). So, set
    the timeout to 0 and the new autolock=false to force both Plasma 5.2 and
    5.3 to behave correctly and disable locking.

 -- Harald Sitter <sitter@kde.org>  Fri, 27 Mar 2015 11:49:53 +0100

casper (1.356) vivid; urgency=medium

  * Replace the casper init script with a systemd service which starts a new
    /sbin/casper-stop script; maintains the current behavior of caching data
    and prompting before ejecting a possible CD-ROM. (LP: #1432285)
  * debian/control: add dh-systemd to Build-Depends.
  * debian/rules:
    - don't apply postinst scripts from installinit; also don't start the
      systemd units on install.
    - run debhelper with systemd support.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 25 Mar 2015 23:16:27 -0400

casper (1.355) vivid; urgency=medium

  * Revert change to 15autologin, it broke login

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Mar 2015 19:09:10 +0100

casper (1.354) vivid; urgency=medium

  * Update 34disable_kde_services to really disable kf5 kwallet and baloo
   - LP: #1430426
   - LP: #1431587

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Mar 2015 12:34:06 +0100

casper (1.353) vivid; urgency=medium

  * Update 34disable_kde_services to disable kf5 kwallet

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 17:49:34 +0100

casper (1.352) vivid; urgency=medium

  * Fix screen locker launches during install of Kubuntu 15.04 in
    34disable_kde_services LP: #1398363

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Feb 2015 17:28:37 +0100

casper (1.351) vivid; urgency=medium

  * scripts/casper-bottom/51unity8-wizard: do the chown in the target
    environment otherwise the user doesn't exist (lp: #1420602)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Feb 2015 10:02:52 +0100

casper (1.350) vivid; urgency=medium

  * scripts/casper-bottom/51unity8-wizard: chown the directory, it 
    needs to be owned by the user

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 28 Jan 2015 10:19:01 +0100

casper (1.349) vivid; urgency=medium

  * scripts/casper-bottom/51unity8-wizard: disable unity8's first run wizard,
    users want to try unity8, not to configure their system

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 22 Jan 2015 11:04:50 +0100

casper (1.348) vivid; urgency=low

  * scripts/casper: switch up to overlayfs V2 format (overlay filesystem
    type) when available.  (LP: #1412411)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 21 Jan 2015 16:15:21 +0000

casper (1.347) vivid; urgency=low

  * scripts/casper: move union content into a subdirectory of the /cow
    device, to allow us to create a workdir where that is needed for
    overlayfs.  Also attempt to mount overlayfs with and without the
    workdir= to cope with the semantic change in newer kernels.
    (LP: #1401620)

 -- Andy Whitcroft <apw@ubuntu.com>  Sun, 14 Dec 2014 11:21:49 +0000

casper (1.346) vivid; urgency=medium

  * scripts/casper: touch and remove a file in /var/crash so that inotify
    works for the /var/crash directory, thereby allowing update-notifier to
    notice crashes in /var/crash and for the crashes to be reported.

 -- Brian Murray <brian@ubuntu.com>  Wed, 05 Nov 2014 11:22:01 -0800
