## casper 1.365

=== debian/changelog ===
casper (1.365) wily; urgency=medium

  * Add prereqs handling to several scripts that lacked it (LP: #1495873).
  * Fix inverted warning message in copy_live_to (LP: #1494123).
  * Simplify and improve the grammar of the installation medium removal
    prompt (LP: #1159207).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Sep 2015 13:44:27 +0100

casper (1.364) wily; urgency=medium

  * scripts/casper-bottom/15autologin: don't set autologin-session for lightdm,
    it's not actually existing as a valid session and lightdm properly does
    autologin in Ubuntu and Xubuntu without it.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 11 Aug 2015 16:03:37 -0400

casper (1.363) wily; urgency=low

  * scripts/casper: migrate existing persistent disk images to the
    updated upper/work form.  Record the actual format used and
    ensure we use the existing format and abort if not possible.
    (LP: #1481117)

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 10 Aug 2015 10:52:25 +0100

casper (1.362) wily; urgency=medium

  * bin/casper-a11y-enable:
    - Remove all references and settings to gconf, nothing a11y that we
      set uses gconf any more
    - Change how the gset function is called, as the method name is
      self-explanetory
    - Remove the startup script hack, as we now use systemd, and its cleaner
      to create dconf key files directly, and load into the user's dconf
      database
    - Escape quotation marks

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 17 Jul 2015 10:54:40 +1000

casper (1.361) wily; urgency=medium

  * debian/control: bump localechooser-data Depends to (>= 2.65ubuntu1).
  * scripts/casper-functions: update to new localechooser-data languagelist
    format.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 03 Jun 2015 15:38:24 -0400
