## casper 1.376

=== debian/changelog ===
casper (1.376) xenial; urgency=medium

  * scripts/casper-bottom/13swap: Don't add detected swap partitions to the
    live system's fstab, just swapon it. This avoids creating *.swap units for
    those which automatically trigger whenever partman re-creates swap
    partitions, as this races with partman's own swapon (while it's
    indistinguishable from a hotplug/early boot event in systemd). By
    disabling the fstab entries we disable that automatic start of swap
    partitions, as a relatively unintrusive bandaid for the final release.
    (LP: #1552539)
  * hooks/casper: Copy swapon into the casper initrd for the above.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 20 Apr 2016 16:26:55 +0200

casper (1.375) xenial; urgency=medium

  * scripts/casper-bottom/16disable_gpt_auto_mount: Disable systemd's GPT auto
    generator. We don't want this on a live system that is supposed to not
    touch your hard disk by default, and particularly we don't want to
    automatically enable discovered swap partitions. (LP: #1552539)
  * debian/control: Drop Vcs-Bzr:, which does not exist any more.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Apr 2016 15:53:13 +0200

casper (1.374) xenial; urgency=medium

  * scripts/casper-bottom/25adduser:
    - Fix symlink when installing passwd systemd unit

 -- Tim Lunn <tim@feathertop.org>  Mon, 18 Apr 2016 22:53:17 -0400

casper (1.373) xenial; urgency=medium

  * scripts/casper-bottom/25adduser:
    - Inject a systemd unit that will call passwd -d to ensure that the
      AccountsService properties (particulary PasswordMode) are correctly
      set for the live session user. This will be ignored on persistent 
      USB's (LP: #1561302)

 -- Tim Lunn <tim@feathertop.org>  Wed, 13 Apr 2016 14:02:44 +1000

casper (1.372) xenial; urgency=medium

  * ubiquity-hooks/30accessibility:
    - Extend profile code to support profiles for Mate and GNOME flavours
      (LP: #1546317)
    - Add code to support lightdm-gtk-greeter used by Ubuntu Mate
  * scripts/casper-bottom/30accessibility:
    - Allow the screen reader shortcut to load the blindness profile in
      Mate/GNOME as well

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 08 Apr 2016 12:25:00 +1000

casper (1.371) xenial; urgency=medium

  * Don't let gnome-software's service run in a live env. (LP: #1565865)

 -- Mario Limonciello <mario_limonciello@dell.com>  Thu, 07 Apr 2016 12:27:16 -0500

casper (1.370) xenial; urgency=medium

  * Correct syntax error in systemd script.
    s,force-tty,tty-force,

 -- Mario Limonciello <mario_limonciello@dell.com>  Tue, 29 Mar 2016 13:23:23 -0500

casper (1.369) xenial; urgency=medium

  * ubiquity-hooks/30accessibility:
    - Re-add accidentally dropped functionality to set up the greeter with
      settings relevant to the selected accessibility profile
    - Use su instead of sudo so that gsettings works properly
    - Properly clean up after settings are applied
    - Remove references to the magnifier profile, we do not have a magnifier
      on the Ubuntu desktop
    - Use correct profile names
    - Deal with quotes from gsettings output

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 24 Mar 2016 12:27:23 +1100

casper (1.368) xenial; urgency=medium

  * scripts/casper-bottom/14locales: Call "locale-gen --keep-existing",
    without passing the language. As of glibc 2.23, locale-gen will remove all
    locales (apart from the passed argument, if it exists in
    /var/lib/locales/supported.d) from the system if you pass an argument at
    the end of locale-gen without "--keep-existing". If called as "locale-gen
    --keep-existing" with no arguments, then all locales in
    /var/lib/locale/supported.d/ and /etc/locale.gen are generated if they
    weren't already generated. This is what we want.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 22 Mar 2016 17:03:40 +0000

casper (1.367) xenial; urgency=medium

  Replacement of a11y profile handling code with liba11y-profile-manager:
  * bin/casper-a11y-enable: Removed, ported profile code to the new a11y
    profile management library
  * scripts/casper-bottom/30accessibility, ubiquity-hooks/30accessibility:
    - Adjust to use a11y-profile-manager, using dconf compile to update
      user and login manager dconf/gsettings configuration with profile
      settings.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 17 Feb 2016 18:48:54 +1100

casper (1.366) xenial; urgency=medium

  * scripts/casper-bottom/15autologin, 25adduser: Update paths to gdm3 (LP: #1518478)
  * scripts/casper-bottom/16gdmnopasswd: Dropped, this does nothing anymore
    since JS code lives in a gresource these days
  * scripts/casper-premount/10driver_updates: Drop obsolete gdm snippet

 -- Tim Lunn <tim@feathertop.org>  Sat, 21 Nov 2015 10:01:49 +1100
