=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~), lsb-release, libplymouth-dev (>= 0.8.0~-13), pkg-config, dh-systemd
 Standards-Version: 3.9.3
-Vcs-Bzr: https://code.launchpad.net/+branch/ubuntu/casper
 
 Package: casper
 Architecture: any
