## casper 1.376.2%2B8.0trisquel6

=== debian/changelog ===
casper (1.376.2+8.0trisquel6) flidas; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 02 Apr 2018 03:25:05 +0000
