## casper 1.379

=== debian/changelog ===
casper (1.379) yakkety; urgency=medium

  * scripts/casper-bottom/53disable_unattended_upgrades:
    - Disable the security allowed origin as it can fill a live environment.
      (LP: #1619188)

 -- Brian Murray <brian@ubuntu.com>  Fri, 30 Sep 2016 13:57:37 -0700

casper (1.378) yakkety; urgency=medium

  * scripts/casper-bottom/52gnome_initial_setup:
    - Disable gnome-initial-setup in Try Ubuntu mode (LP: 1614778)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 18 Aug 2016 19:23:20 -0400

casper (1.377) yakkety; urgency=medium

  * ubiquity-hooks/30accessibility && scripts/casper-bottom/30accessibility:
    - Add the -i command-line flag to a11y-profile-manager to toggle the
      state of the indicator, now that it is no longer enabled by the
      profiles themselves.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 18 Aug 2016 09:36:37 +1000
