## casper 1.387

=== debian/changelog ===
casper (1.387) artful; urgency=medium

  * Prior to version 1.386, we were unconditionally setting the default
    locale even if the file already existed in the read-only fs.  Restore
    this behavior, since our livefs may have a stub file.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 16 Oct 2017 23:05:46 -0700

casper (1.386) artful; urgency=medium

  * Fix handling of the default locale case.  LP: #1723404.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 13 Oct 2017 08:01:16 -0400

casper (1.385) artful; urgency=medium

  * scripts/casper-bottom/14locales: default locale should always be
    C.UTF-8, not en_US.UTF-8.  LP: #1722828.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Oct 2017 13:14:41 -0400

casper (1.384) artful; urgency=medium

  * scripts/casper-bottom/15autologin:
    force gdm to start on the live a X session as ubiquity is currently
    crashing with it (LP: #1702904). We also want to ensure we are using
    X anyway until we are ready to switch to wayland.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 07 Jul 2017 15:40:40 +0200

casper (1.383) artful; urgency=medium

  * Drop path from one udevadm call to adjust for movement (LP: #1690580)

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 13 May 2017 18:10:18 -0600

casper (1.382) artful; urgency=medium

  * scripts/casper-bottom/25adduser: Mark the .desktop files as "trusted" by
    gio, so that nautilus will let us execute them without further
    confirmation.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 10 May 2017 13:40:01 +0100

casper (1.381) artful; urgency=medium

  * scripts/casper: Do overlay stacking properly. (LP: #1561606)
  * hooks/casper: Switch from overlayfs to overlay, to make sure we properly
    enable using overlay rather than aufs on images.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 26 Apr 2017 15:10:57 -0400
