## casper 1.394

=== debian/changelog ===
casper (1.394) bionic; urgency=medium

  * Echo a fallback message to nudge users to reboot, in the case when
    they do not see the pretty plymouth cause it 💩 itself.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 25 Apr 2018 19:04:21 +0100

casper (1.393) bionic; urgency=medium

  * Cache Ubuntu fonts for plymouth on shutdown. LP: #1760598

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 04 Apr 2018 11:55:32 +0100

casper (1.392) bionic; urgency=medium

  [ Jean-Baptiste Lallement ]
  * scripts/casper-bottom/31disable_update_notifier:
    - Do not activate gnome-software session service in the live session by
      disabling gnome-software shell search provider (LP: #1758920)

  [ Iain Lane ]
  * scripts/casper-bottom/55disable_snap_refresh: Add RemainAfterExit=yes, so
    that we only run once.
  * Move the gnome-software GSettings override to
    scripts/casper-bottom/22desktop_settings and add it to the pre-existing
    casper override - we need to call glib-compile-schemas to get it to work
    and this script already does that.
  * Check if gnome-software's search provider is there before writing to it,
    so that we don't do anything if it isn't.

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@ubuntu.com>  Thu, 29 Mar 2018 16:45:29 +0100

casper (1.391) bionic; urgency=medium

  [ Jean-Baptiste Lallement ]
  * scripts/casper-bottom/55disable_snap_refresh:
    - Set refresh timer of snapd to 60 days on live session (LP: #1723094)

  [ Iain Lane ]
  * Modify the script a bit
    - Install in /run as a transient directory
    - Be WantedBy snapd.service, instead of Requires snapd.service & WantedBy
      multi-user.target, and update the symlink to match. It makes sense for
      us to order ourself to start right after snapd does.

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@canonical.com>  Thu, 22 Mar 2018 09:49:54 +0100

casper (1.390) bionic; urgency=medium

  * scripts/casper-bottom/34disable_kde_services:
    - stop disabling kwallet in Kubuntu live session by removing it's
      desktop and service files, and instead write a 'kwalletrc' config
      file disabling it. Allows plasma-nm to recognise it is disabled,
      and not try to use it initially. Fixes repeated wi-fi password
      prompt. (LP: #1572244)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Mar 2018 11:45:09 +0000

casper (1.389) bionic; urgency=medium

  * scripts/casper-bottom/22desktop_settings:
    - don't display the Trash icon on the desktop in the live session 
  * scripts/casper-bottom/25adduser:
    - remove the "Example" icon from the desktop but keep it in the user
      directory. It easy enough to find there as well and it gives a
      cleaner desktop view by default.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 02 Mar 2018 13:32:50 +0100

casper (1.388) bionic; urgency=medium

  * bin/casper-stop: do not prompt for removal of installation medium if
    /run/casper-no-prompt exists. (LP: #1736797)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 07 Dec 2017 09:14:22 +1300
