## casper 1.394+9.0trisquel6

=== debian/changelog ===
casper (1.394+9.0trisquel6) etiona; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 06 Dec 2019 18:35:15 +0000
