## casper 1.394.2+9.0trisquel6

=== debian/changelog ===
casper (1.394.2+9.0trisquel6) etiona; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 29 Jan 2020 11:13:18 +0000

casper (1.394.2) bionic; urgency=medium

  * Add +x bit to scripts/casper-bottom/57pollinate. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 23 Jan 2020 10:05:42 +1300

casper (1.394.1) bionic; urgency=medium

  [ Michael Hudson-Doyle ]
  * Configure pollinate, if installed, in the live session to include image
    serial in the user agent. (LP: #1853912)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 16 Jan 2020 10:39:32 +0000
