## casper 1.394.3%2B9.0trisquel7

=== debian/changelog ===
casper (1.394.3+9.0trisquel7) etiona; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 20 Apr 2020 19:26:58 +0000
