## casper 1.394.3+9.0trisquel6

=== debian/changelog ===
casper (1.394.3+9.0trisquel6) etiona; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 30 Jan 2020 11:13:05 +0000
