## casper 1.399

=== debian/changelog ===
casper (1.399) cosmic; urgency=medium

  * Switch vt to where plymouth-shutdown will show-splash, if not
    already have.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 15 Oct 2018 16:03:41 +0100

casper (1.398) cosmic; urgency=medium

  * Set Lubuntu installer as a trusted executable.

 -- Walter Lapchynski <wxl@ubuntu.com>  Fri, 12 Oct 2018 19:50:17 -0700

casper (1.397) cosmic; urgency=medium

  [ Steve Langasek ]
  * debian/casper.service: order this after plymouth on shutdown, so that if
    plymouth is present we are reliably talking to it, rather than possibly
    racing by writing to console and then having plymouth start behind our
    back.  LP: #1795882.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 10 Oct 2018 16:47:59 +0100

casper (1.396) cosmic; urgency=medium

  * On systems with SDDM, do not delete the password, because SDDM does not
    have support for passwordless login yet.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 16 Sep 2018 15:44:32 -0500

casper (1.395) cosmic; urgency=medium

  * scripts/casper-bottom/25adduser:
    Set empty live user password on all flavours, this was previously
    gdm specific. Also drop systemd unit hack as it wasnt actually
    needed (LP: #1761644)

 -- Tim Lunn <tim@feathertop.org>  Sat, 07 Apr 2018 14:38:10 +1000
