## casper 1.405

=== debian/changelog ===
casper (1.405) disco; urgency=medium

  [ Dimitri John Ledkov ]
  * scripts/casper-bottom/25adduser:
    - Make boot non-degraded, by clearing the lock. As otherwise
      systemd-sysusers fails and boots the system degraded on multi-lower
      subiquity images.

  [ Alberto Milone ]
  * scripts/casper-bottom/56override_nvidia_udev_rule:
    - Prevent udev from repeatedly trying to modprobe the nvidia modules
      and to start the relevant daemons on the live image (LP: #1824177).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 16 Apr 2019 15:13:07 +0200

casper (1.404) disco; urgency=medium

  * casper-md5check/casper-md5check.c: Modernize to make sure we can properly
    ready md5sums and check integrity of files on images. (LP: #1824672)
  * scripts/casper-bottom/01integrity_check: run casper-md5check on tty1.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 15 Apr 2019 19:02:31 -0400

casper (1.403) disco; urgency=medium

  * bin/casper-a11y-enable, scripts/casper-bottom/30accessibility,
    ubiquity-hooks/30accessibility,:
    - revert the code handling the a11y profiles to its pre-xenial version,
      the new a11y-profile-manager component which handled that in xenial
      had been deprecated and is not installed since bionic.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Apr 2019 16:08:10 +0200

casper (1.402) disco; urgency=medium

  * Support multi-layered fsimage:
    Add a layerfs-path kernel parameter pointing at the leaf to the leaf
    layer of an overlay-compatible multi-layer live filesystem
    on the medium.
    By default, it is not set and multi layer is disabled and falls back
    to the default behaviour of casper.
    A relative path uses "live-mediate-path" as root directory. All the
    layer images of the same hierarchy must be in the same directory.
    Manpage is updated.
    Co-work with Jean-Baptiste.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 28 Jan 2019 14:46:17 +0100

casper (1.401) disco; urgency=medium

  * Start to attempt to use hmcdrvfs.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 20 Nov 2018 15:35:43 +0000

casper (1.400) disco; urgency=medium

  * Add hmcdrv support for s390x ISO booting.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 19 Nov 2018 15:42:56 +0000
