## casper 1.427

=== debian/changelog ===
casper (1.427) eoan; urgency=medium

  * Setup machine-id, because without it it seems like machine-id setup is
    racy. LP: #1848404

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 17 Oct 2019 10:38:07 +0100

casper (1.426) eoan; urgency=medium

  * Just like in Disco, overlayfs squashfs is tripped up with an empty
    file, this time it's machine-id. Maybe we should finally dig into
    what's wrong in the kernel/systemd when trying to edit overlayfs
    multi-lowerdir squashfs readonly files. LP: #1848190

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 15 Oct 2019 15:08:34 +0100

casper (1.425) eoan; urgency=medium

  * Ask for removing the block device when installing from a partition
    (LP: #1837934)

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 14 Oct 2019 17:29:05 +0200

casper (1.424) eoan; urgency=medium

  * Revert the cdrom changes from the previous upload, they seem to lead
    to an empty /cdrom on the live session and to have no kernel on the
    installed system as a result (lp: #1847457)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 09 Oct 2019 12:17:08 +0200

casper (1.423) eoan; urgency=medium

  [ Dimitri John Ledkov ]
  * Pacify systemd about cdrom.mount on boot, and order it correctly to be
    the last one on shutdown.

  [ Michael Hudson-Doyle ]
  * Have 'nopersistent' on the command line suppress the automatic
    creation of the casper-rw partition added in 1.416. (LP: #1846762)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 07 Oct 2019 13:13:12 +0100

casper (1.422) eoan; urgency=medium

  * Add support for url=protocol://path/to/installer.iso netboot
    option. Using this, one can netboot and complete installations using
    kernel and initrd from the new Ubuntu Server Installer using `ip=dhcp
    url=http://..../ubuntu-19.10-live-server-arch.iso' cmdline paratemers.
    This is not specific to Server installer, and should work for Ubuntu
    Desktop images too. Using this patch, successfully completed netboot
    installation with dhcp networking over vlan on a POWER9 machine.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 27 Sep 2019 13:09:57 +0100

casper (1.421) eoan; urgency=medium

  * Drop empty directory (doesn't track well in git)
  * Use debian/casper.dirs to install conf.d

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Oct 2019 13:05:51 +0100

casper (1.420) eoan; urgency=medium

  * Add dependency on finalrd for reliable live-session shutdown. Casper
    setup live systems do have layering violations (/ actually depends on
    /cdrom) and it appears that (although masked) the system manages to
    rip it out, resulting in filesystem errors preventing completing the
    shutdown. That's where pivot to finalrd comes in, to save the day and
    blast the running system into oblivion and complete the shutdown. LP:
    #1840122

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Oct 2019 11:00:12 +0100

casper (1.419) eoan; urgency=medium

  * scripts/casper: Fix shell syntax error introduced in the 1.417 upload.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 26 Sep 2019 11:34:29 -0600

casper (1.418) eoan; urgency=medium

  * scripts/casper-helpers: Reintroduce try_mount() function, which was in
    use by (at least) VMWare in a custom installer scenario (LP: #1845535)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 26 Sep 2019 11:00:40 -0600

casper (1.417) eoan; urgency=medium

  * Persist crash reports as well as logs by default.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 26 Sep 2019 14:18:38 +1200

casper (1.416) eoan; urgency=medium

  * Change the automatic log persistence to store the logs in the 'log'
    directory of the casper-rw filesystem.
  * When using full live session persistence, ignore a 'log' directory in the
    casper-rw filesystem, otherwise booting without and then with full
    persistence breaks.
    - Possibly the whole block of code scanning the casper-rw filesystem
      before using it should be deleted, but one thing at a time.
  * Add autopkgtests for various persistence scenarios, including the above.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 24 Sep 2019 13:12:54 +1200

casper (1.415) eoan; urgency=medium

  * Persist logs on the install media by default:
    - Try to auto create a casper-rw filesystem on the install media if there
      appears to be at least 100MiB free on it.
    - Use a casper-rw filesystem for /var/log if it is not being used for
      persistence.
  * Fix some '|| continue's that got missed when check_dev got refactored into
    a function.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 08 Aug 2019 16:26:41 +1200

casper (1.414) eoan; urgency=medium

  * Use udev-created symlinks to find filesystems by label.
  * Fix find_cow_device and find_files to not unmount filesystems that were
    already mounted (LP: #1489855)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 22 Jul 2019 10:29:08 +1200

casper (1.413) eoan; urgency=medium

  * Fix ftbfs by restoring empty conf.d missing from git import. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 16 Jul 2019 13:40:33 +1200

casper (1.412) eoan; urgency=medium

  * Try to mount partitions of a block device before mounting the block device
    itself (if both work, the former is preferable). (LP: #1489855)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 16 Jul 2019 12:12:36 +1200

casper (1.411) eoan; urgency=medium

  * 1.409 only added parsing for NFSROOT, also add parsing for NETBOOT as
    it was intended.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 01 Jul 2019 13:14:03 +0100

casper (1.410) eoan; urgency=medium

  * Drop casper-bottom/23networking and rely on stock configure_networking
    only. As that one knows netplan... However this drops ',' separated
    syntax for ip= command which is very weird. And baked-in networking
    config on the images should switch to netplan too.


