## casper 1.441

=== debian/changelog ===
casper (1.441) focal; urgency=medium

  * casper-md5check:
    + flush pending events for actually fluid progress updates
    + drop reboot includes
    + watch for s keystroke to skip checks
    + always finish on 100% update, to remove the progress message
    + always drop the keystrokes message
    + always display the result of the checks, with a slight delay
    + make the failed message linger for longer
    + clear all messages before quiting
    + ignore unused-result warnings during compilation

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 26 Feb 2020 14:35:46 +0000

casper (1.440) focal; urgency=medium

  * casper-md5check:
    + Use fsck progress text, whilst verifying the disk.
    + Do not reboot, but simply continue booting after the integrity check.
    + Perform integrity check on every boot (TODO allow skipping the check)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 25 Feb 2020 23:32:22 +0000

casper (1.439) focal; urgency=medium

  * Create partitions with label "writable" rather than "casper-rw" (but still
    use a partition with label "casper-rw" in preference to creating one).
    (LP: #1861512)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 12 Feb 2020 14:13:00 +1300

casper (1.438build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 10:56:43 +0000

casper (1.438) focal; urgency=medium

  * No change rebuild for the new libplymouth soname

 -- Sebastien Bacher <seb128@debian.org>  Fri, 10 Jan 2020 13:38:11 +0100

casper (1.437) focal; urgency=medium

  * Drop bebroken boot time option, and stop working around the broken
    multi-lower squashfs which is now fixed in Ubuntu kernels.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 07 Jan 2020 15:04:55 +0000

casper (1.436) focal; urgency=medium

  * Configure pollinate, if installed, in the live session to include image
    serial in the user agent. (LP: #1853912)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 18 Dec 2019 09:53:24 +1300

casper (1.435) focal; urgency=medium

  * Kernel team says, 512M is not enough to boot v5.4 kernel. Bump to 768M
    in the autopkgtest.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 11 Dec 2019 12:47:46 +0000

casper (1.434) focal; urgency=medium

  * Only netboot with url=*.iso too (the inverse fix of the previous
    upload, ie. desktop preseed without url.iso netboot)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 04 Dec 2019 15:36:46 +0000

casper (1.433) focal; urgency=medium

  * Support preseed/url= key in addition to url= key in preseed script.
  * Ensure we do not treat netboot url=*.iso as a preseed.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 04 Dec 2019 13:50:05 +0000

casper (1.432) focal; urgency=medium

  * scripts/casper-helpers: pass --no-reread to sfdisk when creating the
    casper-rw partition to reduce the risk of self-races (which probably only
    happen in qemu-system-emulation i.e. in the autopkgtests).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 13 Nov 2019 15:07:08 +1300

casper (1.431) focal; urgency=medium

  * d/tests: test todisk rather than toram to reduce memory requirements.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 11 Nov 2019 23:10:53 +1300

casper (1.430) focal; urgency=medium

  * d/tests/run-image: attach disk as usb storage.
  * d/test/boot:
    - fix some mistakes in test_clean_log_directory_each_boot
    - add test that booting with toram on command line allows the disk to be
      ejected.
  * scripts/casper: have toram disable automatic persistence. (LP: #1851123)
  * scripts/casper-bottom/55disable_snap_refresh: delay computation of the
    date to refresh to until the service runs as busybox date does not support
    --iso-8601=seconds. (LP: #1852022)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 11 Nov 2019 10:25:42 +1300

casper (1.429) focal; urgency=medium

  * When automatically persisting logs, give each boot a clean /var/log and
    /var/crash directory to avoid e.g. syslog becoming unwieldy and confusing
    on a USB stick used to install many machines.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 04 Nov 2019 16:11:07 +1300

casper (1.428) focal; urgency=medium

  * Add UUID verification to netboot mounts. LP: #1847076
  * Stop doing //filesystem.squashfs everywhere
  * Always expose /cow
  * Allow booting broken
  * Drop support for non-overlay union= option

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 17 Oct 2019 17:58:05 +0100
