## casper 1.445

=== debian/changelog ===
casper (1.445) focal; urgency=medium

  * Fix segfault in casper-md5check when plymouth is not installed (i.e.
    Ubuntu Server).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 09 Apr 2020 10:48:20 +1200

casper (1.444) focal; urgency=medium

  * Move check for fallback persistent filesystem label (casper-rw) later as
    it seems sometimes it takes time for block devices to appear and be
    processed by udev. (LP: #1863672)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 07 Apr 2020 11:43:02 +1200

casper (1.443) focal; urgency=medium

  * Make fsckd under spinner/logo themes produce consistent output
  * Make plymouth-less progress output less bad
  * Use theme-specific keys: or fsckd-cancel-msg: for Ctrl+C message LP:
    #1870018
  * Add fsck.mode=skip sensitivity to casper-md5check
  * ubuntu-server: skip mounting swap (as hacked by livecd-rootfs currently)
  * Leave fsck result as a json /run/casper-md5check.json file.
  * ubuntu-server: adapt runtime netplan into cloud-config cloud.cfg
  * Fix cmdline parsing, it was always broken

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 03 Apr 2020 13:04:38 +0100

casper (1.442) focal; urgency=medium

  * casper-md5check:
    + change progress messages to fsckd compatible ones
    + use Ctrl+C to cancel them

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 30 Mar 2020 11:26:12 +0100
