## casper 1.445.1+10.0trisquel7

=== debian/changelog ===
casper (1.445.1+10.0trisquel7) nabia; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Sep 2021 19:40:38 +0000

casper (1.445.1) focal; urgency=medium

  * casper SRU for point release LP: #1884933:
    - casper: Add interactive network configuration
    - casper-md5check: drop error about connecting to plymouth
    - casper-md5check: separate messages in text output mode
    - casper: Drop exposing /cow tree, never worked, and just prints an error.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 24 Jun 2020 12:56:38 +0100
