## casper 1.445.1+10.0trisquel10

=== debian/changelog ===
casper (1.445.1+10.0trisquel10) nabia; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 25 Nov 2021 18:12:43 +0000
