## casper 1.445.1+10.0trisquel11

=== debian/changelog ===
casper (1.445.1+10.0trisquel11) nabia; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 26 Nov 2021 02:06:52 +0000
