## casper 1.445.3

=== debian/changelog ===
casper (1.445.3) focal; urgency=medium

  * casper-md5check: correctly detect fsck.mode=skip if last
    in /proc/cmdline, and add a hint for users (LP: #1892369)

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Sat, 27 Aug 2022 19:37:43 -0300

casper (1.445.2) focal; urgency=medium

  * Increase memory for qemu autopkgtest instances to 1G (LP: #1976287)

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 30 May 2022 14:40:38 +0000
