## casper 1.445.3%2B10.0trisquel11

=== debian/changelog ===
casper (1.445.3+10.0trisquel11) nabia; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 31 Aug 2022 06:37:20 +0000
